CVE-2018-10329 – app/tools/mac-lookup/index.php in phpIPAM 1.3.1 has Reflected XSS on /tools/mac-lookup/ vi …

0

Vuln ID: CVE-2018-10329

Published:  2018-04-24  06:29:00Z

Description: app/tools/mac-lookup/index.php in phpIPAM 1.3.1 has Reflected XSS on /tools/mac-lookup/ via the mac parameter.

Source: NVD.NIST.GOV